Subject: vtprint 1.2 released
From: [email-masked] (Garrett D'Amore)
Date: 20 Jan 1994 23:28:30 +0200
Newsgroups: comp.os.linux.announce

Hello Linuxers and BSDers!

I have released version 1.2 of my vtprint package today.  This program
allows you to print to a printer attched a VT100/VT220/ANSI terminal or
emulator (provided that it supports the necessary escape sequences). 

It can be used as a drop in replacement for lpr, except that instead of
printing to a printer attached directly or through TCP/IP, it prints on
your terminal's printer.  (I use it to print mail and news, and other
stuff, on my deskjet at home from my netcom Unix account.

The actual file is vtprint-1.2.tar.gz and is available for anonymous
ftp from netcom.com in /pub/garrett.

Here's a brief list of new features in 1.2:

	* signal handling to avoid permanent redirection (bug).
	* optionally use /dev/tty instead of stdout (for use when
	  stdout is redirected elsewhere)
	* GNU style file argument processing
	* included vtprton/vtprtoff programs to turn the printer
	  printer off or on inside a shell script.  (Redirect all
	  stdout for *other* processes... :^)
	* patch for rxvt available to allow it to work with rxvt
	  (xterm clone).

The package is a source and doc distribution.  You'll need to compile it
yourself.  I haven't tested it under 386bsd, but works fine on Linux and
Solaris.

=================================================================
Garrett D'Amore                 |     [email-masked]
Network Programmer/Analyst      |     Available for hire !!
=================================================================

Ask me about Linux, the free 32-bit Unix-like OS for PCs!

Also, ask for my resume if you are an employer in San Diego 
seeking a qualified network programmer or administrator.

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.